/*Canb Carbs  - Screen, June 2008 Bullseye Graphics*/body {padding: 0;font-family: Verdana, Helvetica, Arial, sans-serif;color: black;margin:0;margin-top: 0em;margin-left: 0em;margin-bottom: 0em;margin-right: 0em;font-size: 9pt;}h1 {margin-top: 0;margin-bottom: 10px;margin-left: 0;margin-right: 0;font-size: 1.4em;color: #530f9c;padding-bottom: 8px;padding-top: 0;padding-left: 0;padding-right: 0;font-weight: bold;}h2 {margin-top: 0;margin-bottom: 10px;margin-left: 0;margin-right: 0;padding: 0;font-size: 1.3em;color: #530f9c;font-weight: bold;}h3 {margin-top: 0;margin-bottom: 10px;margin-left: 0;margin-right: 0;padding: 0;font-size: 1.2em;color: #020000;font-weight: bold;font-family: Times, "Times New Roman", serif;}h4 {margin-top: 0;margin-bottom: 10px;margin-left: 0;margin-right: 0;padding: 0;font-size: 1.1em;color: #000000;font-weight: bold;}

h5 {font-size: .9em;color: #818181;font-weight: lighter;}p {margin-top: 0;margin-bottom: 14px;margin-left: 0;margin-right: 0;line-height: 1.2em;font-size: 9pt;}
a:link {color: #0061d1;font-weight: bold;text-decoration: none;}

a:visited {color: #405188;font-weight: bold;text-decoration: none;}a:hover {color: #b51800;font-weight: bold;text-decoration: underline;}
TD  {
	
	font-size : 13px;}/*content font size*/

.printtext {display: none;}

/*Lh menu div some parts of this - Copyright Alessandro Burato,some rights reserved
http://creativecommons.org/licenses/by-sa/2.0/*/

/*first level*/
#lh-menu a {font-weight: bold;
display: block;
background-color: #c9c7be;
padding: 0.2em .2em 0.2em 0.2em;
/*text colour*/
color: #304AAC;border: 1px #707070 solid;margin: 2px;}
#lh-menu a:hover {
/*text colour*/
color: #ffffff;
/*below is highlight colour*/background-color: #FFCC00;text-decoration: none;border: 1px #ffffff solid;}

/*second level*/
#lh-menu2 a {
margin-left: 10px;
background-color: #b0bdc8;
font-weight: bold;
display: block;
padding: 0.2em 0.1em 0.2em 0.2em;
border: 1px #b0b0b0 solid;
color: #304AAC;}
#lh-menu2 a:hover {
color: #ffffff;
/*below is highlight colour*/background-color: #90cbfd;
text-decoration: none;}

#menu-item {color: #ffffff;font-weight: bold;
padding: 0.2em .2em 0.2em 0.2em;}

/*font-weight: bold;
display: block;
background-color: #c9c7be;

/*text colour
color: #304AAC;border: 1px #b0b0b0 solid;margin: 2px;*/*/